<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="761" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_height"/>
	<item value="1" key="org.eclipse.cdt.uiformatter_page.line_wrapping_tab_page.last_category_index"/>
	<item value="0" key="org.eclipse.cdt.uiformatter_page.white_space_tab_page.node"/>
	<item value="351" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_x"/>
	<item value="66" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_y"/>
	<item value="3" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.last_focus"/>
	<item value="1117" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_width"/>
	<item value="" key="LastUsedSourceTemplate"/>
	<item value="-1" key="formatter_page.modify_dialog_tab_page.last_focus_index"/>
	<item value="Default C header template" key="LastUsedHeaderTemplate"/>
	<item value="0" key="org.eclipse.cdt.uiformatter_page.white_space.c_view.inner"/>
	<section name="OptionalMessageDialog.hide.">
		<item value="0" key="askReindex.detail"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="PDOMSearchPage">
		<item value="227191" key="searchFlags"/>
		<item value="false" key="caseSensitive"/>
		<list key="previousPatterns">
			<item value="for"/>
			<item value="snprintf"/>
			<item value="MCF_UART_UCR_TXC"/>
			<item value="__cs3_isr_interrupt_77"/>
			<item value="vectors_table"/>
			<item value="MCF_INTC_IMRL_MASK"/>
			<item value="__cs3_isr_interrupt_119"/>
			<item value="*cfmconfig*"/>
			<item value="cfmconfig"/>
			<item value="UIP_APPCALL"/>
			<item value="appstate"/>
			<item value="uip_tcp_appstate_t"/>
		</list>
	</section>
	<section name="org.eclipse.cdt.internal.ui.wizards.classwizard.NewBaseClassSelectionDialogSettings">
		<item value="true" key="show_structs"/>
		<item value="false" key="show_lowlevel"/>
		<item value="false" key="show_macros"/>
		<item value="false" key="show_variables"/>
		<item value="1600" key="width"/>
		<item value="false" key="show_functions"/>
		<item value="false" key="show_enums"/>
		<item value="860" key="height"/>
		<item value="true" key="show_classes"/>
		<item value="false" key="show_typedefs"/>
		<item value="false" key="show_namespaces"/>
		<item value="false" key="show_unions"/>
		<item value="0" key="y"/>
		<item value="0" key="x"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration.internal">
		<item value="1612" key="size.width"/>
		<item value="718" key="size.height"/>
	</section>
	<section name="CRenameRefactoringInputPage">
		<item value="false" key="macroDefinition"/>
		<item value="3" key="scope"/>
		<item value="false" key="comment"/>
		<item value="false" key="references_inv"/>
		<item value="" key="workingset"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
</section>
